src-git-full base https://git.openwrt.org/openwrt/openwrt.git^a53d1758656f3f9392a3a025f7f2e455ecff50d4
src-git packages https://git.openwrt.org/feed/packages.git^abb40ea68734667f95151b6bf3d6e09bad490d9f
src-git luci https://git.openwrt.org/project/luci.git^691440af298f26db2908623685b6936e9d732ad6
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
